{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Usample</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>
<body>
    <div class="banner">
        <div class="navbar">
            {% if user.is_authenticated %}
            {% load static %}
            <img src="{% static 'css/images/logo.png' %}" class="logo">
            <ul>
                <li><a href="{% url "list_samples" %}"><span></span>Sounds</a></li>
                <li><a href="#"><span></span>Effects</a></li>
                <li><a href="#"><span></span>Genres</a></li>
                <li><a href="#"><span></span>Artists</a></li>
                <li><a href="#"><span></span>Filter By Key</a></li>

                {% comment %} <div class="dropdown">
                    <button class="dropbtn">Search By Key</button>
                <div class="dropdown-content">
                    <li><a href="#">C</a></li>
                </div> {% endcomment %}
                <li>
                    <a href="#"><button type="button"><span></span>My Account</a>
                </li>
            {% else %}
                <li class="navbar">
                    <a href="{% url 'signup' %}">Sign Up</a>
                </li>
                <li class="navbar">
                    <a href="{% url 'login' %}">Login</a>
                </li>
            {% endif %}
            </ul>
        </div>
    </div>
    {% block content %}
    {% endblock %}
    <header>
        <nav>
        </nav>
    </header>
    <main>
    </main>
</body>
</html>